# Translation of Themes - Twenty Twenty in Kannada
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-19 17:55:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: kn_IN\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: template-parts/content-cover.php:148 template-parts/content.php:48
msgid "Pages:"
msgstr "ಪುಟಗಳು:"

#: inc/starter-content.php:197
msgid "Social Links Menu"
msgstr "ಸಮಾಜಿಕ ಕೊಂಡಿಗಳ ಮೆನು"

#: comments.php:127
msgid "Comments are closed."
msgstr "ಟಿಪ್ಪಣಿಗಳನ್ನು ನಿಲ್ಲಿಸಲಾಗಿದೆ."

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "ವರ್ಡ್‌ಪ್ರೆಸ್ ತಂಡ "

#. Author URI of the theme
#: style.css footer.php:41
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
